/*
@import url('https://fonts.googleapis.com/css?family=Noto+Sans');
@import url('https://fonts.googleapis.com/css?family=Quicksand');
*/
@font-face {
    font-family: my-bold;
    src: url("/fonts/FiraSansExtraCondensed-Bold.ttf") format('truetype');
}
@font-face {
    font-family: my-regular;
    src: url("/fonts/FiraSansExtraCondensed-Regular.ttf")format('truetype');
}
@font-face {
    font-family: my-light;
    src: url("/fonts/FiraSansExtraCondensed-Light.ttf")format('truetype');
} 

/**-----------------------------Layout settings-------------------------------*/
body {
    background-color: #FAFAFA;
    font-family: my-regular, sans-serif;
	color: #1a3360;
    font-size: 1.4em;
    line-height: 1.42857143;    
}
a {
    font-family: my-regular, sans-serif;
    color:#3777e6;
}
a:hover {
    text-decoration: none;
    color: #69a2ff;
}
a, a label {
    cursor: pointer;
}
.submeni > li{
    font-family: my-regular, sans-serif;
    color:#1a3360;
	font-size:1.3em;	
/*	white-space: nowrap; */
}
a.submeni > li:hover {
    text-decoration: none;
    color:#FFF;
	background-color: #b34248;
}
.dropdown-menu{
	padding: 20px;
	background-color: #f1f1f1;
	border: none;
}
.dropdown-menu > a:hover {
	background-color: red;
}
li {
    color: #82909b;
}
li:hover {
	color: white;
}
hl {
    margin-top: 5px;
    border-bottom: 1px dotted #c4d0e0;       
}
.content {
    background: url('/content/pocetna/dots-pattern.svg');
    background-repeat: repeat;
    background-size: 10px;
/*	
    max-width: 1200px;
    min-width: 1200px;
*/    	
    margin: 0px auto;
    position: relative;
}
.std-box {
    max-width: 1200px;
    min-width: 1200px;	
    margin: 0px auto;
    position: relative;
}
.tekst{
	font-size: 16px;
}
/**-------------------------end of Layout settings----------------------------*/
/**------------------------------Header---------------------------------------*/
.header-bar {
    background-color: #1a3360;
    height: 50px;
	margin-left: auto;
	margin-right: auto;		
}
.header-bar h6,.header-lang h5,.header-lang h4 {
    cursor: pointer;
    color: #FFF
}
.header-bar h6:hover,.header-lang h5:hover,.header-lang h4:hover {
    cursor: pointer;
    color: #ddd
}
.header-lang {
    margin-top: 5px;
}
.header-lang > h6,.header-lang > h5,.header-lang > h4 {
    display: inline-block;
}
.header-lang > h6 {
    cursor: pointer;
    margin-left: 20px;
    color: #FFF
}
.header-search {
    margin-top: 8px;
}
.header-mapa {
    margin-top: 16px;
}
.header-mapa h5 {
    color: #FFF
}
.header-mapa h5:hover {
    color: #ddd
}
.a-lang {
    color: white;
}
.a-lang:hover {
    color: #69a2ff;
}
.icon-modal-default {
    opacity: 0.6;
}
.icon-modal-default:hover {
    opacity: 1;
}
/**-------------------------------end of Header-------------------------------*/
/** ----------------------------- Main menu style ----------------------------*/
.priv-zakuc{
	min-width: 1200px;
}
.priv-zakuc-9{
	min-width: 892px;
}
.priv-zakuc-desno{
	min-width: 325px;
}
.mainmenu-container {
/*    width: 1200px; */
    margin-left: auto;
    margin-right: auto;
}
.mainmenu-container-bg {
    background-color: #e1e1e1;
    margin-left: auto;
    margin-right: auto;
	
}
.mainmenu {
    color: white;
    width:100%;
    display:table;
    padding:0;
    margin: 0px;
    list-style: none;
    height: 52px;
}
.mainmenu > li {
    float:left;
    width:12.5%;
    border-top: 3px solid #e1e1e1;
    padding-top: 7px;
    height: 50px;
}
.mainmenu > li:hover + ul, .mainmenu > ul:hover {
    visibility: visible;
    opacity: 1;
}
.mainmenu > li:hover {
    border-top: 3px solid #b34248;
    background-color: #f1f1f1;
    color: white;
}
.mainmenu ul {
    margin-top:50px;
    position: absolute;
    width: 1200px;
    z-index: 9999;
    list-style: none;
    padding: 15px;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.3s linear;
    background-color: #f1f1f1;
/*    border-bottom: 3px solid #b34248; */
}
.mainmenu > ul li {
    width: 410px;
    font-family: my-regular, Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 25px;
    text-align: left;
    color: #1a3360;
}
.mainmenu, .has-submenu > ul a li:hover  {
    /* background-color: #b34248; */
    color: white;
}
.mainmenu > ul a li i:hover  {
    background-color: #b34248;
    color: white;
}
#submeni-partial {
    margin-left: 3px;
}
#submeni-partial > li {
	border-top: 3px solid #e1e1e1;
	padding-top: 7px;
/*	height: 50px; */
}
#submeni-partial > li:hover {
	border-top: 3px solid #b34248;
	background-color: #f1f1f1;
	color: white;
}	
.mainmenu_btn {
    color: #1a3360;
    width: 100%;
    line-height: 36px;
    text-align: center;
    vertical-align: middle;
    height: 36px;
    display:inline-block;
    font-family: my-regular, Arial, Helvetica, sans-serif;
    font-size: 17px;
}
.mainmenu_btn2 {
    line-height: 18px;
    font-size: 17px;
}
.plavi-kontakt{
	font-family: my-regular, sans-serif;
	color: #4c5e7d;
	font-size: 1.0em;
	line-height: 1.42857143;
}
.navbar-default{
	background: transparent;
}
.navbar-nav > li > a {
    padding-top: 0px;
    padding-bottom: 5px;
}
.navbar-nav > li:hover {
	border-top: 3px solid #b34248;
}
.navbar-toggle{
	float: none;
	margin-right: 0px;
}

.navbar {
    border: none;
}
/** -------------------------end of Main menu style---------------------------*/
/**-------------------------------footer--------------------------------------*/
footer {
    width: 100%;
    background-image: url('/content/pocetna/footer-gradient.jpg');
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    margin-top: 20px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position-y: 35px;
    color: #010f29; 
}
.footer-img-container {
  height: 60px;
  margin: 0;
  box-sizing: border-box;
  background: url(/content/pocetna/footer-zastava.png) center repeat-x;
  background-size: auto 100%;
}

.footer-logo-container {
  height: 60px;
  margin: 0 auto;
  box-sizing: border-box;
  background-image: url(/content/pocetna/footer-logo.svg);
/*  background-size: 100% 100%; */
  background-position: center 0;  
  background-repeat: no-repeat;
  margin-bottom: 1rem;
}

footer li {
    list-style-type: none;
    line-height: 18px;
    font-size: 17px;
    font-family: my-regular, sans-serif;
    color: #4c5e7d;
}
footer a {
    color: #4c5e7d;
}
footer a:hover {
    color: #df6d6d;;
}
.footer-fixed {
    position: fixed;
    bottom: 0;
}
/**---------------------------end of footer-----------------------------------*/
/**--------------------------Page settings------------------------------------*/
.block {
    display: block !important;
}
.inline-block {
    display: inline-block !important;
}
.inline {
    display: inline !important;
}
.float-none {
    float: none !important;
}
.clear-both{
	clear: both;
}
/**-------------------------end of Page settings------------------------------*/
/**-----------------------------Page general----------------------------------*/
.page-general li {
    color: #887352;
    text-align: justify;
}
.page-general ol ol li {
    color: #a19077;
}
.page-general ul {
    text-indent: 0;
}
.page-general h3 {
    font-family: my-regular;
    margin: 0;
    font-size: 150%;
}
/**--------------------------------Panel--------------------------------------*/
.page-general .panel {
    width: 100%;
    margin-bottom: 0;
    background-color: #f2f2f2;
    border: 1px solid #52607c; 
    border-radius: 0px;    
    -webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.25);
    margin-top: 30px;
}
.page-general .panel-body {
    padding: 30px 30px;
    width: 100%;
}
.page-general .panel-body p {
    text-align: justify;
}
.page-general .panel-segment {
    margin-top: 8px;    
    padding-bottom: 8px;
    border-bottom: 1px solid #ddd;
    width: 100%;
    display: block;
    float: left;
    background-color: #f0f0f0;
}
.page-general .panel-segment-plav {
	padding: 4px;
    border-bottom: 1px solid #ddd;
    width: 100%;
    display: block;
    float: left;
	background-color: #e8ecf2;
}

.page-general .panel-heading {
    color: rgba(255, 255, 255, 0.43);    
    background-color: #4c5e7d;    
    background-color: #1a3360;	
    border-bottom: 0px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    -webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.25);
}
.page-general .panel-title {
    background-color: #4c5e7d; 
    background-color: #1a3360;	
    padding: 8px 10px;
    color: white;    
    border: 1px solid #4c5e7d;
    font-family: my-regular;
    font-size: 150%;
/*    text-transform: uppercase; */
    text-align: center;
    text-indent: 0;
}
.page-general .panel-subtitle {
    background-color: #e1e6ed;    
    padding: 8px 10px;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: -15px;
    margin-right: -15px;
    color: #4c5e7d;
    color: #1a3360;	    
    font-family: my-regular;
    font-size: 120%;
    text-align: center;
    line-height: 1.1;
    text-indent: 0;
/*	border: solid 1px #1a3360; */
}
.page-rgzinfo .panel-subtitle{
    margin-left: 0px;
    margin-right: 0px;
}
.panel-subtitle a {
    font-family: my-regular;    
}
.page-general .panel-info {
    border-color: #52607c;
}
.tabs-panel-toggle {

}

.capcha-form img {
    margin: 5px;
    width: 80%;
}
/*
.page-general form div {
    text-indent: 0;
}
*/

.page-general .page-info div {
    text-indent: 0;
}
.page-text-content {
    text-align: justify;
    margin-bottom: 10px;
    color: #4c5e7d;
    text-indent: 15px;
}
.page-text-content br {
    text-indent: 15px;
}
.page-text-content ul li {
    text-indent: 0;
}
.page-text-content ul {
    padding-left: 30px;
}
.listing {
    background-color: #e8ecf2;
}
.listing-download {
    padding: 15px 0;
}
.listing-download img {
    margin-right: 5px;
    height: 26px;
    padding: 4px;
}
.listing-download img:nth-child(even) {
    height: 26px;
    padding: 4px;
}
.page-general .listing-link {
    margin-bottom: 15px;
}
.page-general .listing-link img {
    height: 15px;
    padding: 0px;
    margin-left: 15px;
    margin-right: 15px;
}
.listing-download a {
/*    background-color: #e8ecf2; */
    padding-left: 10px;
    padding-right: 10px;
}
.listing div {
    padding-top: 1px;
    padding-bottom: 1px;
}
/**----------------------------end of Panel-----------------------------------*/
/**----------------------------------Border-----------------------------------*/
.box-border-top {
    border-top: 1px solid #ddd;
}
.box-border-bottom {
    border-bottom: 1px solid #ddd;
}
.box-border-all {
    border: 1px solid #c7c2c2;
}
/**---------------------------end of Border-----------------------------------*/
/**------------------------------  Table  ------------------------------------*/
table {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 30px;
}
th, td {
    text-align: left;
    padding: 3px;
    border-bottom: 1px dotted #c4d0e0;
}
tr:nth-child(even) {
    background-color: #f0f0f0;
}
table .head {
    background-color: #b2c2d7;
    color: #fff;
}
.listing-download table a {
    background-color: #e8ecf2;
    padding-left: 0px;
    padding-right: 0px;
}
table title {
    width: 100%;
    text-align: center;
}
table.table-download {
    width: 99%;
    margin: 0 auto;       
}
table.table-download thead tr th {
    table-layout: fixed;
    width: 100%;
    white-space: pre-wrap;
    text-align: center;
    border: 0;    
}
table.table-download thead {
    white-space: nowrap;  
}
table.table-download tbody tr {
    text-align: left;
    vertical-align: middle;
}
table.table-download tbody tr td img {
    height: 19px;
    display: inline;
    vertical-align: middle;
    padding-right: 15%;
    clear: both; 
}
table.table-download tbody tr td img:nth-child(2) {	
    height: 15px;
}
table.table-download tbody tr th td {
    border: 0;
}
table .table-download thead {
    border: 0;
    word-wrap: break-word;
}
table.table-download tbody tr td:nth-child(1) {	
    white-space: nowrap;
    height: auto;
    width:3%;
    overflow: hidden;
}
.table-download a {
/*    background-color: #e8ecf2; */    
}
table.table-download > tbody > tr > td {
    border: 0;
}
table.table-download > tbody > tr > td:nth-child(3) {
    text-align: right;
}
/**---------------------------  end of Table  --------------------------------*/
/**------------------------------Font Weith-----------------------------------*/
.regular {
    font-family: my-regular, Arial, Helvetica, sans-serif;    
}
.bold {
    font-family: my-bold, Arial, Helvetica, sans-serif;    
}
.light {
    font-family: my-regular, Arial, Helvetica, sans-serif;
}
.size-75 {
    font-size: 75%;
}
.size-90 {
    font-size: 90%;
}
.size-125 {
    font-size: 125%;
}
.size-150 {
    font-size: 150%;
}
.size-200 {
    font-size: 200%;
}
.size-300 {
    font-size: 300%;
}
/**----------------------------end of Font Weith------------------------------*/
/**----------------------------------Buttons----------------------------------*/
.btn {
    text-transform: uppercase;
}
.btn-primary:hover {
    color: #fff;
    background-color: #5589e4;
    border-color: #204d74;
}
.btn-no-bg {
  color: #204d74;
  background-color: rgba(255, 255, 255, 0);
  border: 1px solid  #204d74;  
  font-weight: 200;
}
.btn-no-bg:hover {
  color: #246eed;  
  border-color: #246eed;  
}
/**------------------------------end of Buttons-------------------------------*/

.pointer {
    cursor: pointer;
}
/**------------------------------Transforms-----------------------------------*/
.box-topbot-30 {
    margin-bottom: 30px;
    margin-top: 30px;
}
.marg-bot-10 {
    margin-bottom: 10px;
}
.marg-bot-15 {
    margin-bottom: 15px;
}
.mar-top-10 {
    margin-top: 10px;
}
.mar-top-20-naslovna {
    margin-top: 20px;
}
.mar-top-30-left-menu {
    margin-top: 30px;
}
.marg-top-80{
	margin-top: 80px;
}
.min-height-317{
	min-height: 317px;
}
/**----------------------------end of Transforms------------------------------*/
/**------------------------------ Text style -----------------------------------*/
.text-center {
    text-align:center;
}
.text-right {
    text-align:right;
}
.text-justify {
    text-align: justify;
}
/**---------------------------- Text style ------------------------------*/
/**----------------------------Picture properties-----------------------------*/
/*
.page-general .img-fit-width {
    margin-bottom: 0px;
}
.page-general .img-portret {
    margin-bottom: 30px;
}
*/
.img-fit-width {
    max-width: 100%;
    height: auto;
    width:100%;
    display: block;
    padding: 0px;    
}
.img-fit-height {
    max-height: 100%;
    width: auto;
    height:100%;
    display: block;
    padding: 0px;    
}
.img-opacity-85 {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    filter: alpha(opacity=85);
    opacity: 0.85;
}
.img-portret {
    border: 5px solid #204d74;    
    border-radius: 50%;
    margin-top: 15px;
    margin-bottom: 15px;
}
.mapa {
    margin-bottom: 25px;
}
/**------------------------end of Picture properties--------------------------*/
/**---------------------------end of Page general-----------------------------*/
/**------------------------------Standard-------------------------------------*/    
.reset {
    padding:0;
    margin:0;
}
.reset-padd {
    padding: 0;
}
.reset-mrg {
    margin: 0;
}
.page-general .reset-ident p, div, ul, li { 
    text-indent: 0;
}
.box-std {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}
.page-mediji iframe {
    display: block;
    width:100%;
    height:275px;
}
body > div.content > div > div.col-lg-12.reset > div.row > div.col-lg-10 > div:nth-child(3) > div > div:nth-child(2) > div > iframe
/**---------------------------end of Standard---------------------------------*/ 
/**--------------------------------Color--------------------------------------*/
.danger {
    color: #b34248;
}
.primary {
    color: #204d74;
}
.info {
    color: #69a2ff;
}
.text-info {
    color: #fff;
}
.tab-active {
    color: #f2e3cb;
}
.gold {
    color: #887352;
}
.bg-light-grey {
    background-color: #eff2f6;
}
.bg-kontakt-plav {
	background-color: #e8ecf2;
}
/**-----------------------------end of Color----------------------------------*/

/**--------------------------------Pocetna--------------------------------------*/
.counter {
    font-size: 150%;
    color: #b34248;
    
}
.pocetna-content-bg {
    background-image: url('/content/pocetna/pocetna-content-bg.jpg');
    background-size: 100%;
	background-repeat: no-repeat;	
}
.site-content-bg {
    background-image: url('/content/pocetna/site-content-bg.jpg');
    background-size: 100%;
	background-repeat: no-repeat; 
}
.meni-1{
	margin-left: 3.0%;
}
.meni-2{
	margin-left: 11.0%;
}
.meni-3{
	margin-left: 17.0%;
}
.meni-4{
	margin-left: 24.0%;
}
.meni-5{
	margin-left: 47.0%;
}
.meni-6{
	margin-left: 57.0%;
}
.meni-7{
	margin-left: 44.0%;
}
.meni-8{
	margin-left: 55.0%;
}
/**--------------------------------Page sub menu--------------------------------------*/
.hiddenSubMenu {
    transition: opacity 1s ease-out;
    opacity: 0; 
    height: 0;
    overflow: hidden;
}
.activeSubMenu {
    opacity: 1;
    height: auto;
}
.activeSubPageGroup h5{
    color: #69a2ff;
}
.activeSubMenuItem {
    color: #69a2ff;
}
.listaSubMenuItem {
    color: #4c5e7d;
}
#submeni{
/*    min-width: 200px; */
}
#submeni .listaSubMenuItem:hover {
    color: #b34248;
}
#submeni h5:hover,.submeni h5:hover {
    color: #f2e3cb;
}
#submeni .panel-heading {
    padding: 2px 15px;
}
.mainmenu-sub-item {
    display: inline-flex;
}
/* ---------------------------------------------------------------------------*/
/* ------------------------------  Slugs -------------------------------------*/
/* ---------------------------------------------------------------------------*/
.slug-datoteka {
    padding-top: 0px;
}
.slug-datoteka-item {
    display: table;
    padding-top: 0px;
    width: 100%;
}
.slug-datoteka-item-icon {
    display: table;
    float: left;
    margin-right: 5px;
}
.slug-datoteka-item-icon img {
    margin: 0px;
    padding: 3px 0 5px 0;
    height: 26px;
    
}
.slug-datoteka-item-display {
    display: table;
}
.slug-datoteka-item-display a {
    padding: 0;
    line-height: 26px;
}

/* ---------------------------------------------------------------------------*/
/* ---------------------------  End of Slugs ---------------------------------*/
/* ---------------------------------------------------------------------------*/

/* --------------------------------------------------------------------------------*/
/* -------------------------------  ADMIN  ----------------------------------------*/
/* --------------------------------------------------------------------------------*/
.admin-header {
    width: 100%;
    height: 40px;
    background-color: #1f1f1f;
}
.admin-meni {
    padding-top: 10px;
    display: block;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.admin-meni-item-active {
    color: #83eae7;
}
.inline-block {
    display: inline-block !important;
}
input[readonly] {
    background-color: #ddd;
}
/* --------------------------------------------------------------------------------*/
/* -------------------------------  auth  ---------------------------------*/
/* --------------------------------------------------------------------------------*/

/* ----------------------------- Page login ------------------------------*/
.page-auth-login, .page-auth-reset, .page-auth-register {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}
.page-auth-login input, .page-auth-reset input, .page-auth-register input {
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}
.page-auth-login .btn, .page-auth-reset .btn, .page-auth-register .btn {
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
}
.page-auth-login-message {
    color: red;
}
/* ----------------------------- Page korisnik ------------------------------*/
.page-auth-korisnik, .page-auth-role, .page-auth-users {
    width: 100%;
}
/* --------------------------------------------------------------------------------*/
/* -------------------------------  END OF ADMIN  ---------------------------------*/
/* --------------------------------------------------------------------------------*/

/* --------------------------------------------------------------------------------*/
/* ----------------------------  toolbox_system  ----------------------------------*/
/* --------------------------------------------------------------------------------*/
.toolbox_system {
    width:100%;
    margin:15px 0px;
}
/* -----------------------  toolbox_system_select_items ----------------------------*/
.toolbox_system_select_items {
    
}
.toolbox_system_select_items select{
    max-width: 75px;
}
/* -----------------------  toolbox_system_search_string ---------------------------*/
.toolbox_system_search_string {
    float:right;
}
.toolbox_system_search_icon:hover {
    background-color: #428bca;
    color: #fff;
}
/* -----------------------  toolbox_system_paginator -------------------------------*/
.toolbox_system_paginator {
    display: inline-block;
    padding-left: 0;
    margin: 0;
    border-radius: 4px;
}
.toolbox_system_paginator > li {
    display: inline;
}
.toolbox_system_paginator > li > a,
.toolbox_system_paginator > li > span {
    position: relative;
    float: left;
    padding: 7px 10px 5px;
    margin-left: 8px;
    line-height: 1.2;
    vertical-align: middle;
    color: #428bca;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    transition: .5s;
}
.toolbox_system_paginator > li:first-child > a,
.toolbox_system_paginator > li:first-child > span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.toolbox_system_paginator > li:last-child > a,
.toolbox_system_paginator > li:last-child > span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.toolbox_system_paginator > li > a:hover,
.toolbox_system_paginator > li > span:hover,
.toolbox_system_paginator > li > a:focus,
.toolbox_system_paginator > li > span:focus {
    z-index: 2;
    color: #fff;
    background-color: #428bca;;
    border-color: #357ebd;
}
.toolbox_system_paginator > .active > a,
.toolbox_system_paginator > .active > span,
.toolbox_system_paginator > .active > a:hover,
.toolbox_system_paginator > .active > span:hover,
.toolbox_system_paginator > .active > a:focus,
.toolbox_system_paginator > .active > span:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #428bca;;
    border-color: #357ebd;
}
.toolbox_system_paginator > .disabled > span,
.toolbox_system_paginator > .disabled > span:hover,
.toolbox_system_paginator > .disabled > span:focus,
.toolbox_system_paginator > .disabled > a,
.toolbox_system_paginator > .disabled > a:hover,
.toolbox_system_paginator > .disabled > a:focus {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}
.toolbox_system_paginator-lg > li > a,
.toolbox_system_paginator-lg > li > span {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
}
.toolbox_system_paginator-lg > li:first-child > a,
.toolbox_system_paginator-lg > li:first-child > span {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}
.toolbox_system_paginator-lg > li:last-child > a,
.toolbox_system_paginator-lg > li:last-child > span {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}
.toolbox_system_paginator-sm > li > a,
.toolbox_system_paginator-sm > li > span {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
}
.toolbox_system_paginator-sm > li:first-child > a,
.toolbox_system_paginator-sm > li:first-child > span {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
.toolbox_system_paginator-sm > li:last-child > a,
.toolbox_system_paginator-sm > li:last-child > span {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
/* --------------------------------------------------------------------------------*/
/* ----------------------------  end of toolbox_system  ---------------------------*/
/* --------------------------------------------------------------------------------*/



/* --------------------------------------------------------------------------------*/
/* -------------------------------  VideoModal  -----------------------------------*/
/* --------------------------------------------------------------------------------*/
.showVideoModal {
    cursor: pointer;
    color: #69a2ff;
}
/* --------------------------------------------------------------------------------*/
/* -----------------------------  end of VideoModal  ------------------------------*/
/* --------------------------------------------------------------------------------*/

/* --------------------------------------------------------------------------------*/
/* -------------------------------  GalerijaModal  --------------------------------*/
/* --------------------------------------------------------------------------------*/
.data-galerija-modal {
    margin-top:30px;
    max-width:915px;
    margin-left: auto;
    margin-right: auto;
}
.filmstrip {
    position: relative;
    line-height: 1;
    overflow: hidden;
}
.filmstrip-inner {
    overflow: hidden;
    width: 100%;
    height:660px;
    position: relative;
}
.filmstrip-thumbs {
    text-align: center;
    overflow: show;
    width: 100%;
    position: absolute;
    white-space: nowrap;
    font-size: 0;
    bottom: 0px;
}
.filmstrip .thumb {
    display: inline-block;
    height: 60px;
    margin: 8px 2px 0 2px;
}
.filmstrip .thumb img {
    border: 0;
}
.filmstrip .selector {
    position: relative;
    margin: 0;
    border-radius: 0px;
    margin-left: 0;
    margin-right: 0;
}
.filmstrip .thumb img {
    height: 100%;
    width: auto;
}
.filmstrip .item {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    line-height: 350px;
    height: 350px;
}
.filmstrip .item img {
    vertical-align: top !important;
    max-width: 100%;
    width: 100%;
}
.filmstrip .active {
    display: block;
    width: 100%;
    height: auto;
}
.filmstrip .next,
.filmstrip .prev {
    position: absolute;
    top: 0;
    width: 100%;
}
.filmstrip-control {
    display: none;
    position: absolute;
    top: 50%;
    left: 15px;
    width: 40px;
    height: 40px;
    margin-top: -48px;
    font-size: 45px;
    text-align: center;

    z-index: 2;
    text-decoration: none;
}
.filmstrip-control.right {
    left: auto;
    right: 15px;
}
.filmstrip-control:hover {
    color: #ffffff;
    opacity: 0.9;
    filter: alpha(opacity=90);
}
.filmstrip-caption {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    padding: 5px;
    background: #333333;
    background: rgba(0, 0, 0, 0.5);
}
.filmstrip-caption h4,
.filmstrip-caption p {
    color: #ffffff;
    margin: 0;
}
.filmstrip-caption h4 {
    margin-bottom: 4px;
}
.filmstrip .pointer {
    position: absolute;
    top: -12px;
    left: 50%;
    margin-left: -12px;
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 12px solid black;
    z-index: 2;
}
@media (max-width: 990px) 
{
    .filmstrip-inner {
        height:70vw;
    }
    .filmstrip .thumb {
        height: 5vw;
    }
	.clear-both-res{
		clear: both;
	}
	.text-center-res{
		text-align: center;
	}
	.submeni-res{
		margin-left: 0;
		margin: 0;		
	}
	.meni-1 .meni-2 .meni-3 .meni-4 .meni-5 .meni-6 .meni-7 .meni-8 {
	 	margin-left: 0px;
	}
	.site-content-bg{
		background: none;		
	}
	.marg-top-80{
		margin-top: 0px;
	}
	.marg-top-res-10{
		margin-top: 10px;
	}
	.marg-top-res-stat-naslovna{
		margin-top: 10px;
	}	
	.Naslov-1{
		font-size: 26px;
	}
	.mar-top-20-naslovna{
		margin-top: 0px;
	}
	.mar-top-30-left-menu {
	    margin-top: 0px;
	}
	.min-height-317{
		min-height: 100px;
	}
	.ukloni-res{
		display: none;
	}			    	    
}
@media (min-width: 1000px) 
{
	.ukloni-res900{
		display: none;
	}	
}
@media (max-width: 768px) 
{
    .filmstrip .thumb {
        height: 20px;
    }
	.marg-top-80{
		margin-top: 80px;
	}
    .page-general .panel-body {
        padding: 15px 15px;
        width: 100%;
        
    }
}
/* --------------------------------------------------------------------------------*/
/* -----------------------------  end of GalerijaModal  ---------------------------*/
/* --------------------------------------------------------------------------------*/

/* --------------------------------------------------------------------------------*/
/* -----------------------------------  Widgets  ----------------------------------*/
/* --------------------------------------------------------------------------------*/

.centralni-deo {
    margin-top: 30px;
}
.widget-najtrazenije-naslov {
    height: 55px;
    padding-left: 25px;
    text-align: left;
    text-transform:uppercase;
    
}
.widget-najtrazenije-naslov {
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 18px;
}
.widget-najtrazenije-item {
    height: 67px;
}
.widget-najtrazenije-item-icon {
    display: inline-block !important;
    vertical-align: middle;
}
.widget-najtrazenije-item-text {
    display: inline-block !important;
    margin-left: 10px;
    vertical-align: middle;
    font-size: 18px;
}


.invert-colors {
    background-color: #1a3360;
    color: #fff;
}
.invert-colors:hover {
    color: #f2e3cb;
}
.invert-colors1 {
    background-color: #1a3360;
    color: #fff;
}
.invert-colors1:hover {
    color: #f2e3cb;
}
.widget-home-sluzbe {
    border-bottom: 1px solid #ddd;
    overflow: hidden;
    height:410px;
}
.widget-home-sluzbe-naslov {
    margin-top:20px;
    min-height:68px;
    font-size: 24px;
    text-align: center;
}
.widget-home-sluzbe-slika {
    margin-top:15px;
}
.widget-home-sluzbe-opis {
    text-align: justify;
    height:142px;
}
.widget-home-sluzbe-icon {
    text-align: center;
    position:absolute;
    bottom:10px;
}
.widget-home-sluzbe-icon img {
    height: 40px;
}

a.widget-pocetna {
    color:#1a3360;	
}
a.widget-pocetna:hover {
    color: #b34248;
}
a.widget-pocetna-1 {
    color:#FFF;	
}
a.widget-pocetna-1:hover {
    color:#f2e3cb;
}

.statistika-1 {
    
}
.statistika-2 {
    margin-top: 90px;
}
.mediji-o-rgz {
    margin-top: 45px;
    overflow: hidden;
}
.mediji-o-rgz img {
    max-height: 100px;
    width: 100%;
}
.mediji-o-rgz a {
    position: absolute;
    margin: auto;
    top: 0;
    left:0;
    right:0;
    bottom:0;
    text-align:center;
    height:45px;
    font-weight: 500;
    font-size: 36px;
}
.vesti-carusel-text {
    height: 318px;
    
}
@media (min-width: 990px)and (max-width: 1200px)
{
    .widget-najtrazenije-naslov {
        font-weight: bold;
        font-size: 22px;
        margin-bottom: 18px;
    }
}
@media (max-width: 990px)
{   
    .invert-colors {
        border-right: 1px solid #ddd;
    }
    .widget-home-sluzbe {
        border-bottom: 1px solid #fff;
    }
    .vesti-carusel-text {
        height: auto;
    }
    .mediji-o-rgz a {
        position: absolute;
        margin: auto;
        top: 0;
        left:0;
        right:0;
        bottom:0;
        text-align:center;
        height:30px;
        font-weight: 900;
        font-size: 26px;
    }
    .mediji-o-rgz img {
        width: auto;
        max-height: 70px;
    }
    .statistika-2 {
        margin-top: 0px;
    }
    .sluzbekn-mapa-prikaz-responsive {
    padding: 0;
    margin-top: 15px;
    margin-bottom: 15px;
    }
}
@media (max-width: 768px) 
{
    .vesti-carusel-text {
        /* height: 120px; */
    }
    .statistika-2 {
        margin-top: 0px;
    }
    .widget-home-sluzbe {
        height:330px;
    }
    .widget-home-sluzbe-naslov {
        min-height:60px;
        font-size: 20px;
        text-align: center;
    }
    .widget-home-sluzbe-icon img {
        height: 35px;
    }
    
	.footer-text-center-res {
		text-align: center;
	}
}
@media (max-width: 576px) 
{
    .vesti-carusel-text {
        /* height: 140px; */
    }
    .centralni-deo {
        margin-top: 0px;
    }
    .widget-najtrazenije-naslov {
        margin-bottom: 0;
        height: 35px;
    }
    .widget-home-sluzbe {
        height:275px;
    }
    .widget-home-sluzbe-icon img {
        height: 35px;
    }
    
    .widget-najtrazenije-item-text {
        margin-left: 0px;
        font-size: 16px;
        line-height: 15px;
    }
}
@media (max-width: 500px) 
{
    .vesti-carusel-text {
        /* height: 140px; */
    }
    .widget-najtrazenije-item {
        height: 40px;
    }
    .widget-najtrazenije-item-icon img{
        width:35px;
    }
    .widget-najtrazenije-item-text {
        margin-left: 0px;
        font-size: 16px;
        line-height: 15px;
    }
}
@media (max-width: 470px) 
{
    
    .widget-najtrazenije-item-icon img{
        width:22px;
    }
    .widget-najtrazenije-item-text {
        margin-left: 0px;
        font-size: 12px;
        line-height: 15px;
    }
    .vesti-carusel-text {
        /* height: 200px; */
    }
    .widget-home-sluzbe {
        height:250px;
    }
}

/* --------------------------------------------------------------------------------*/
/* ------------------------------  End of Widgets  --------------------------------*/
/* --------------------------------------------------------------------------------*/

.navbar-toggle1 {
    display: none;
    background-color: #ddd;
    border-color: #ddd;
    position: relative;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    border: 1px solid transparent;
    border-radius: 4px;
        
}
.navbar-toggle1 .icon-bar{
    margin-top: 4px;
    background-color: #888;
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}
.navbar-header-logo-phone {
    position: absolute;
    display: none;
    width: 100%;
}

.marg-top-res-15 {
    margin-top: 15px;
}
.collapse {
    display: block;
}
@media (max-width: 1200px) {
    .collapse {
        display: none;
    }
    .marg-top-res-15 {
        margin-bottom: 15px;
    }
    .page-general .panel {
        margin-top: 0px;
    }
    .mar-top-30-left-menu {
        margin-top: 0px;
    }
    .navbar-header-logo {
        display: none;
    }
    .navbar-header-logo-phone {
        display: block;
    }
    #submeni-partial {
        padding-top: 45px;
    /*	height: 50px; */
    }
    .dropdown-menu {
        position: static;
        float: none;
    }
    .navbar-nav {
        float: none;
        margin: 0;
    }
    .navbar-nav > li{
        float: none;
    }
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
        float: right;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .collapse.in{
  		display:block !important;
	}
    .navbar-toggle1 {
        display: block;
    }
}
@media (min-width: 990px)
{
    .page-general {
        min-height: 500px;
    }
}
.status {
    background-color: transparent;
    color: #000;
    padding: 10px;
    position: fixed;
    z-index: 10000;
    left: 0;
    top: 100px;
}